Duplicate a campaign
curl --request POST \
--url https://api.callers.ai/campaigns/{campaignId}/duplicate \
--header 'Authorization: <api-key>'import requests
url = "https://api.callers.ai/campaigns/{campaignId}/duplicate"
headers = {"Authorization": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<api-key>'}};
fetch('https://api.callers.ai/campaigns/{campaignId}/duplicate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Campaigns
Duplicate a campaign
Creates a new campaign by duplicating the given campaign. You can optionally provide a new name or a target organization.
POST
/
campaigns
/
{campaignId}
/
duplicate
Duplicate a campaign
Authorizations
Headers
Optional sub organization ID. Must belong to your main organization API key.
Path Parameters
ID of the campaign to duplicate as a valid ObjectId string
Query Parameters
Name for the duplicated campaign
Optional ID of a sub-organization to which the campaign should be duplicated
Response
201 - undefined
⌘I